## gadmin-dhcpd 0.4.4

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file file be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU Public License
# but which still want to provide support for the GNU gettext functionality.
# Please note that the actual code is *not* freely available.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize

GETTEXT_PACKAGE = gadmin-dhcpd
PACKAGE = gadmin-dhcpd
VERSION = 0.4.4

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${prefix}/share
libdir = ${exec_prefix}/lib
localedir = $(libdir)/locale
gnulocaledir = $(datadir)/locale
gettextsrcdir = $(datadir)/glib-2.0/gettext/po
subdir = po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

CC = gcc
GENCAT = @GENCAT@
GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT = /usr/bin/xgettext
MSGMERGE = msgmerge

DEFS = -DHAVE_CONFIG_H
CFLAGS = -g -O2 -Wall
CPPFLAGS = 

INCLUDES = -I.. -I$(top_srcdir)/intl

COMPILE = $(CC) -c $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS)

SOURCES = 
POFILES =  sv.po de.po
GMOFILES =  sv.gmo de.gmo
DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(GETTEXT_PACKAGE).pot \
$(POFILES) $(GMOFILES) $(SOURCES)

POTFILES = \
	../src/gadmin-dhcpd.c \
	../src/credits_window.c \

CATALOGS =  sv.gmo de.gmo
CATOBJEXT = .gmo
INSTOBJEXT = .mo

.SUFFIXES:
.SUFFIXES: .c .o .po .pox .gmo .mo .msg .cat

.c.o:
	$(COMPILE) $<

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(srcdir)/$(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=$(srcdir)/`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && $(GENCAT) $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(srcdir)/$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(XGETTEXT) --default-domain=$(GETTEXT_PACKAGE) --directory=$(top_srcdir) \
	  --add-comments --keyword=_ --keyword=N_ \
	  --files-from=$(srcdir)/POTFILES.in \
	&& test ! -f $(GETTEXT_PACKAGE).po \
	   || ( rm -f $(srcdir)/$(GETTEXT_PACKAGE).pot \
		&& mv $(GETTEXT_PACKAGE).po $(srcdir)/$(GETTEXT_PACKAGE).pot )

install: install-exec install-data
install-exec:
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	if test -r "$(MKINSTALLDIRS)"; then \
	  $(MKINSTALLDIRS) $(DESTDIR)$(datadir); \
	else \
	  $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(datadir); \
	fi
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  case "$$cat" in \
	    *.gmo) destdir=$(gnulocaledir);; \
	    *)     destdir=$(localedir);; \
	  esac; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  dir=$(DESTDIR)$$destdir/$$lang/LC_MESSAGES; \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $$dir; \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $$dir; \
	  fi; \
	  if test -r $$cat; then \
	    $(INSTALL_DATA) $$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $$cat as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $(srcdir)/$$cat as" \
		 "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  fi; \
	  if test -r $$cat.m; then \
	    $(INSTALL_DATA) $$cat.m $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	    echo "installing $$cat.m as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	  else \
	    if test -r $(srcdir)/$$cat.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$cat.m \
		$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	      echo "installing $(srcdir)/$$cat as" \
		   "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $(DESTDIR)$(gettextsrcdir); \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(gettextsrcdir); \
	  fi; \
	  $(INSTALL_DATA) $(srcdir)/Makefile.in.in \
			  $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	else \
	  : ; \
	fi

# Define this as empty until I found a useful application.
installcheck:

uninstall:
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  rm -f $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	fi

check: all

dvi info tags TAGS ID:

mostlyclean:
	rm -f core core.* *.pox $(GETTEXT_PACKAGE).po *.old.po cat-id-tbl.tmp
	rm -fr *.o

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES *.mo *.msg *.cat *.cat.m

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f $(GMOFILES)

distdir = ../$(GETTEXT_PACKAGE)-$(VERSION)/$(subdir)
dist distdir: update-po $(DISTFILES)
	dists="$(DISTFILES)"; \
	for file in $$dists; do \
	  ln $(srcdir)/$$file $(distdir) 2> /dev/null \
	    || cp -p $(srcdir)/$$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	cd $(srcdir); \
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  echo "$$lang:"; \
	  if $(MSGMERGE) $$lang.po $(GETTEXT_PACKAGE).pot -o $$tmpdir/$$lang.new.po; then \
	    if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$cat failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

# POTFILES is created from POTFILES.in by stripping comments, empty lines
# and Intltool tags (enclosed in square brackets), and appending a full
# relative path to them
POTFILES: POTFILES.in
	( if test 'x$(srcdir)' != 'x.'; then \
	    posrcprefix='$(top_srcdir)/'; \
	  else \
	    posrcprefix="../"; \
	  fi; \
	  rm -f $@-t $@ \
	    && (sed -e '/^#/d' 						\
		    -e "s/^\[.*\] +//" 					\
		    -e '/^[ 	]*$$/d' 				\
		    -e "s@.*@	$$posrcprefix& \\\\@" < $(srcdir)/$@.in	\
		| sed -e '$$s/\\$$//') > $@-t \
	    && chmod a-w $@-t \
	    && mv $@-t $@ )

Makefile: Makefile.in.in ../config.status POTFILES
	cd .. \
	  && CONFIG_FILES=$(subdir)/$@.in CONFIG_HEADERS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gadmin-dhcpd
pkglibdir = $(libdir)/gadmin-dhcpd
pkgincludedir = $(includedir)/gadmin-dhcpd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
sbin_PROGRAMS = gadmin-dhcpd$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am_gadmin_dhcpd_OBJECTS = widgets.$(OBJEXT) gadmin_dhcpd.$(OBJEXT) \
	settings_window.$(OBJEXT) credits_window.$(OBJEXT) \
	activate_button_clicked.$(OBJEXT) \
	add_conf_button_clicked.$(OBJEXT) add_conf_dialog.$(OBJEXT) \
	add_host.$(OBJEXT) add_range.$(OBJEXT) add_scope.$(OBJEXT) \
	apply_host_settings.$(OBJEXT) apply_scope_settings.$(OBJEXT) \
	cancel_add_conf_button_clicked.$(OBJEXT) \
	clear_leases.$(OBJEXT) clear_ptr_array.$(OBJEXT) \
	create_host_tab.$(OBJEXT) create_lease_tab.$(OBJEXT) \
	create_main_window.$(OBJEXT) create_scope_tab.$(OBJEXT) \
	create_verify_tab.$(OBJEXT) run_verify_cmd.$(OBJEXT) \
	deactivate_button_clicked.$(OBJEXT) delete_host.$(OBJEXT) \
	delete_host_from_btn.$(OBJEXT) delete_range.$(OBJEXT) \
	delete_scope_from_btn.$(OBJEXT) delete_scope.$(OBJEXT) \
	get_ranges_from_current_scope.$(OBJEXT) \
	failover_functions.$(OBJEXT) loadbalance_window.$(OBJEXT) \
	host_treeview_row_clicked.$(OBJEXT) list_scopes.$(OBJEXT) \
	populate_host_settings.$(OBJEXT) \
	populate_host_treeview.$(OBJEXT) populate_leases.$(OBJEXT) \
	populate_ranges.$(OBJEXT) populate_scope_settings.$(OBJEXT) \
	populate_scope_treeview.$(OBJEXT) \
	reread_button_clicked.$(OBJEXT) reread_conf.$(OBJEXT) \
	scope_treeview_row_clicked.$(OBJEXT) \
	select_first_host.$(OBJEXT) select_first_scope.$(OBJEXT) \
	set_del_row_num.$(OBJEXT) set_dhcpd_version.$(OBJEXT) \
	set_num_ranges.$(OBJEXT) show_help.$(OBJEXT) \
	show_info.$(OBJEXT) status_update.$(OBJEXT) \
	locate_icons.$(OBJEXT) load_settings.$(OBJEXT) \
	functions.$(OBJEXT) allocate.$(OBJEXT) handle_ssh.$(OBJEXT) \
	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
	create_scope_set_entries.$(OBJEXT) \
	create_host_set_entries.$(OBJEXT)
gadmin_dhcpd_OBJECTS = $(am_gadmin_dhcpd_OBJECTS)
gadmin_dhcpd_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gadmin_dhcpd_SOURCES)
DIST_SOURCES = $(gadmin_dhcpd_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run tar
AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run autoconf
AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run autoheader
AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run automake-1.10
AWK = gawk
CATALOGS =  sv.gmo de.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = gadmin-dhcpd
GMOFILES =  sv.gmo de.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = 
LOCALSTATEDIR = /var/lib/dhcp
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = gadmin-dhcpd
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  sv.po de.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SBINDIR = /usr/sbin
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
SYSCONFDIR = /etc
USE_NLS = yes
VERSION = 0.4.4
XGETTEXT = /usr/bin/xgettext
abs_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/src
abs_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/src
abs_top_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4
abs_top_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib/dhcp
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  

gadmin_dhcpd_SOURCES = \
	widgets.c widgets.h \
	gadmin_dhcpd.c gadmin_dhcpd.h \
	settings_window.c settings_window.h \
	credits_window.c credits_window.h \
	activate_button_clicked.c activate_button_clicked.h \
	add_conf_button_clicked.c add_conf_button_clicked.h \
	add_conf_dialog.c add_conf_dialog.h \
	add_host.c add_host.h \
	add_range.c add_range.h \
	add_scope.c add_scope.h \
	apply_host_settings.c apply_host_settings.h \
	apply_scope_settings.c apply_scope_settings.h \
	cancel_add_conf_button_clicked.c cancel_add_conf_button_clicked.h \
	clear_leases.c clear_leases.h \
	clear_ptr_array.c clear_ptr_array.h \
	create_host_tab.c create_host_tab.h \
	create_lease_tab.c create_lease_tab.h \
	create_main_window.c create_main_window.h \
	create_scope_tab.c create_scope_tab.h \
	create_verify_tab.c create_verify_tab.h \
	run_verify_cmd.c run_verify_cmd.h \
	deactivate_button_clicked.c deactivate_button_clicked.h \
	delete_host.c delete_host.h \
	delete_host_from_btn.c delete_host_from_btn.h \
	delete_range.c delete_range.h \
	delete_scope_from_btn.c delete_scope_from_btn.h \
	delete_scope.c delete_scope.h \
	get_ranges_from_current_scope.c get_ranges_from_current_scope.h \
	failover_functions.c failover_functions.h \
	loadbalance_window.c loadbalance_window.h \
	host_treeview_row_clicked.c host_treeview_row_clicked.h \
	list_scopes.c list_scopes.h \
	populate_host_settings.c populate_host_settings.h \
	populate_host_treeview.c populate_host_treeview.h \
	populate_leases.c populate_leases.h \
	populate_ranges.c populate_ranges.h \
	populate_scope_settings.c populate_scope_settings.h \
	populate_scope_treeview.c populate_scope_treeview.h \
	reread_button_clicked.c reread_button_clicked.h \
	reread_conf.c reread_conf.h \
	scope_treeview_row_clicked.c scope_treeview_row_clicked.h \
	select_first_host.c select_first_host.h \
	select_first_scope.c select_first_scope.h \
	set_del_row_num.c set_del_row_num.h \
	set_dhcpd_version.c set_dhcpd_version.h \
	set_num_ranges.c set_num_ranges.h \
	show_help.c show_help.h \
	show_info.c show_info.h \
	status_update.c status_update.h \
	locate_icons.c locate_icons.h \
	load_settings.c load_settings.h \
	functions.c functions.h \
	allocate.c allocate.h \
	handle_ssh.c handle_ssh.h \
	make_settings_entries.c make_settings_entries.h \
	make_settings_combos.c make_settings_combos.h \
	create_scope_set_entries.c create_scope_set_entries.h \
	create_host_set_entries.c create_host_set_entries.h

gadmin_dhcpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-sbinPROGRAMS: $(sbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(sbindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-sbinPROGRAMS:

## gadmin-dhcpd 0.4.7

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-dhcpd
 PACKAGE = gadmin-dhcpd
-VERSION = 0.4.4
+VERSION = 0.4.7
 
 SHELL = /bin/sh
 
@@ -32,7 +32,7 @@
 gettextsrcdir = $(datadir)/glib-2.0/gettext/po
 subdir = po
 
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.11 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/gadmin-dhcpd
+pkgincludedir = $(includedir)/gadmin-dhcpd
 pkglibdir = $(libdir)/gadmin-dhcpd
-pkgincludedir = $(includedir)/gadmin-dhcpd
+pkglibexecdir = $(libexecdir)/gadmin-dhcpd
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -42,8 +44,8 @@
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 am__installdirs = "$(DESTDIR)$(sbindir)"
-sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 PROGRAMS = $(sbin_PROGRAMS)
 am_gadmin_dhcpd_OBJECTS = widgets.$(OBJEXT) gadmin_dhcpd.$(OBJEXT) \
 	settings_window.$(OBJEXT) credits_window.$(OBJEXT) \
@@ -55,7 +57,8 @@
 	clear_leases.$(OBJEXT) clear_ptr_array.$(OBJEXT) \
 	create_host_tab.$(OBJEXT) create_lease_tab.$(OBJEXT) \
 	create_main_window.$(OBJEXT) create_scope_tab.$(OBJEXT) \
-	create_verify_tab.$(OBJEXT) run_verify_cmd.$(OBJEXT) \
+	create_verify_tab.$(OBJEXT) commented.$(OBJEXT) \
+	chars_are_digits.$(OBJEXT) run_verify_cmd.$(OBJEXT) \
 	deactivate_button_clicked.$(OBJEXT) delete_host.$(OBJEXT) \
 	delete_host_from_btn.$(OBJEXT) delete_range.$(OBJEXT) \
 	delete_scope_from_btn.$(OBJEXT) delete_scope.$(OBJEXT) \
@@ -74,7 +77,9 @@
 	show_info.$(OBJEXT) status_update.$(OBJEXT) \
 	locate_icons.$(OBJEXT) load_settings.$(OBJEXT) \
 	functions.$(OBJEXT) allocate.$(OBJEXT) handle_ssh.$(OBJEXT) \
-	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
+	make_settings_entries.$(OBJEXT) \
+	make_settings_textviews.$(OBJEXT) \
+	make_settings_combos.$(OBJEXT) \
 	create_scope_set_entries.$(OBJEXT) \
 	create_host_set_entries.$(OBJEXT)
 gadmin_dhcpd_OBJECTS = $(am_gadmin_dhcpd_OBJECTS)
@@ -82,6 +87,7 @@
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
@@ -91,11 +97,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  sv.gmo de.gmo
 CATOBJEXT = .gmo
@@ -117,7 +123,7 @@
 GMOFILES =  sv.gmo de.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -130,7 +136,7 @@
 LOCALSTATEDIR = /var/lib/dhcp
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -138,8 +144,8 @@
 OBJEXT = o
 PACKAGE = gadmin-dhcpd
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
 PACKAGE_TARNAME = 
@@ -156,12 +162,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.4.4
+VERSION = 0.4.7
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/src
-abs_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/src
-abs_top_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4
-abs_top_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4
+abs_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/src
+abs_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/src
+abs_top_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7
+abs_top_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -188,7 +194,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -205,12 +211,13 @@
 srcdir = .
 sysconfdir = /etc
 target_alias = 
+top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_dhcpd_SOURCES = \
 	widgets.c widgets.h \
@@ -233,6 +240,8 @@
 	create_main_window.c create_main_window.h \
 	create_scope_tab.c create_scope_tab.h \
 	create_verify_tab.c create_verify_tab.h \
+	commented.c commented.h \
+	chars_are_digits.c chars_are_digits.h \
 	run_verify_cmd.c run_verify_cmd.h \
 	deactivate_button_clicked.c deactivate_button_clicked.h \
 	delete_host.c delete_host.h \
@@ -268,11 +277,12 @@
 	allocate.c allocate.h \
 	handle_ssh.c handle_ssh.h \
 	make_settings_entries.c make_settings_entries.h \
+	make_settings_textviews.c make_settings_textviews.h \
 	make_settings_combos.c make_settings_combos.h \
 	create_scope_set_entries.c create_scope_set_entries.h \
 	create_host_set_entries.c create_host_set_entries.h
 
-gadmin_dhcpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+gadmin_dhcpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 all: all-am
 
 .SUFFIXES:
@@ -281,14 +291,14 @@
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
-	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-		&& exit 0; \
+	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
+	        && { if test -f $@; then exit 0; else break; fi; }; \
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
-	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  src/Makefile
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --gnu src/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
@@ -305,18 +315,3 @@
 $(top_srcdir)/configure: # $(am__configure_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4): # $(am__aclocal_m4_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-install-sbinPROGRAMS: $(sbin_PROGRAMS)
-	@$(NORMAL_INSTALL)
-	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
-	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
-	  if test -f $$p \
-	  ; then \
-	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
-	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
-	   $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(sbindir)/$$f" || exit 1; \
-	  else :; fi; \
-	done
-
-uninstall-sbinPROGRAMS:

## gadmin-dhcpd 0.4.9

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-dhcpd
 PACKAGE = gadmin-dhcpd
-VERSION = 0.4.7
+VERSION = 0.4.9
 
 SHELL = /bin/sh
 
@@ -32,7 +32,7 @@
 gettextsrcdir = $(datadir)/glib-2.0/gettext/po
 subdir = po
 
-INSTALL = /bin/install -c
+INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -97,11 +97,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  sv.gmo de.gmo
 CATOBJEXT = .gmo
@@ -123,7 +123,7 @@
 GMOFILES =  sv.gmo de.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /bin/install -c
+INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -136,7 +136,7 @@
 LOCALSTATEDIR = /var/lib/dhcp
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -162,12 +162,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.4.7
+VERSION = 0.4.9
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/src
-abs_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/src
-abs_top_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7
-abs_top_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7
+abs_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/src
+abs_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/src
+abs_top_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9
+abs_top_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -194,7 +194,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
gadmin-dhcpd (0.4.9-2) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 19:08:37 +0100

gadmin-dhcpd (0.4.9-1) unstable; urgency=low

  * Merging upstream version 0.4.9.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Mar 2010 00:35:00 +0100

gadmin-dhcpd (0.4.8-1) unstable; urgency=low

  * Merging upstream version 0.4.8.

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Mar 2010 23:43:48 +0100

gadmin-dhcpd (0.4.7-2) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Updating year and version in manpage.
  * Sorting dh call in rules to more common order.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:02:21 +0100

gadmin-dhcpd (0.4.7-1) unstable; urgency=low

  * Bumping version build-depends on debhelper.
  * Simplifying autotools handling in rules.
  * Merging upstream version 0.4.7.
  * Updating year in copyright.
  * Updating README.source.
  * Bumping versioned build-depends on quilt.

 -- Daniel Baumann <daniel@debian.org>  Sat, 21 Nov 2009 17:48:18 +0100

gadmin-dhcpd (0.4.6-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Merging upstream version 0.4.6.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 19 Sep 2009 10:06:40 +0200

gadmin-dhcpd (0.4.5-2) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 09:10:06 +0200

gadmin-dhcpd (0.4.5-1) unstable; urgency=low

  * Correcting error in rules file when passing extra arguments to
    dh_auto_configure.
  * Merging upstream version 0.4.5.
  * Manually handling autotools foo that debhelper should automatically
    do (Closes: #538905).

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Aug 2009 20:34:27 +0200

gadmin-dhcpd (0.4.4-4) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 15:37:24 +0200

gadmin-dhcpd (0.4.4-3) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Removing old transitional package.
  * Using quilt rather than dpatch.
  * Renaming manpages subdirectory for local manpages to more common
    name.
  * Minimizing rules file.
  * Adding description to menu file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 15:31:14 +0200

gadmin-dhcpd (0.4.4-2) unstable; urgency=low

  * Correcting previous wrong email address in changelog.
  * Updating vcs fields in control file.
  * Adding menu  manually to depends, since su-to-root is not going to
    be moved to debian-utils.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 11:58:00 +0200

gadmin-dhcpd (0.4.4-1) unstable; urgency=medium

  * Reordering rules file.
  * Merging upstream version 0.4.4.
  * Updating to standards 3.8.0.
  * Removing obsolete entries from desktop file.
  * Rewrapping copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 11:17:00 +0200

gadmin-dhcpd (0.4.3-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Upgrading package to debhelper 7.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2008 15:32:00 +0200

gadmin-dhcpd (0.4.3-1) unstable; urgency=low

  * Cosmetical corret in clean target of rules.
  * Adding upstream version 0.4.3.
  * Adjusting patch and rules to new name of the desktop file.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Mar 2008 08:21:00 +0100

gadmin-dhcpd (0.4.2-2) unstable; urgency=low

  * Updating pixmap file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Feb 2008 06:28:00 +0100

gadmin-dhcpd (0.4.2-1) unstable; urgency=low

  * Adding upstream version 0.4.2.
  * Upstream renamed package to gadmin-dhcpd.
  * Bumping package to debhelper 6.
  * Adding vcs fields in control.
  * Rewriting copyright in machine-interpretable format.
  * Removing watch file.
  * Rediffing all patches.
  * Removing config.guess and config.sub from the debian diff.
  * Reverting config.guess and config.sub to upstream.
  * Rewritten rules.
  * Rewritten manpage.
  * Adding package prefix to debhelper files.

 -- Daniel Baumann <daniel@debian.org>  Mon, 25 Feb 2008 07:51:00 +0100

gdhcpd (0.3.2-3) unstable; urgency=low

  * Deleting icon extension in desktop file.
  * Resizing icon in debian/pixmap to 32x32.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Jan 2008 23:27:00 +0100

gdhcpd (0.3.2-2) unstable; urgency=low

  * Bumping to new policy.
  * Using new homepage field in control.
  * Adding ${misc:Depends} to depends.
  * Don't hide make errors in clean target of rules.
  * Updating menu file to new policy.
  * Using full path to the executable in the desktop file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 15:01:00 +0100

gdhcpd (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Fixed clean target in rules (Closes: #424309).

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Jul 2007 21:04:00 +0200

gdhcpd (0.3.1-5) unstable; urgency=medium

  * Updated icon fix.
  * Updated desktop categories.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Apr 2007 14:59:00 +0200

gdhcpd (0.3.1-4) unstable; urgency=low

  * Fixed icon directory.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 Mar 2007 22:33:00 +0100

gdhcpd (0.3.1-3) unstable; urgency=low



=== debian/control ===
Source: gadmin-dhcpd
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-dhcpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, dhcp3-server, menu
Description: GTK+ configuration tool for dhcpd3-server
 gadmin-dhcpd is an easy to use GTK+ frontend for ISC DHCPD, version 3.

Package: gadmin-dhcpd-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-dhcpd (= ${binary:Version})
Description: GTK+ configuration tool for dhcpd3-server (debug)
 gadmin-dhcpd is an easy to use GTK+ frontend for ISC DHCPD, version 3.
 .
 This package contains the debugging symbols.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean
	rm -f po/*.gmo

override_dh_auto_configure:
	dh_auto_configure -- --exec-prefix=/usr --sbindir=/usr/sbin --sysconfdir=/etc/dhcp3 --localstatedir=/var/lib/dhcp3

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/gadmin-dhcpd install

	# Removing useless files
	rm -rf debian/gadmin-dhcpd/usr/share/icons/gadmin-dhcpd

	rm -f debian/gadmin-dhcpd/usr/share/doc/gadmin-dhcpd/AUTHORS
	rm -f debian/gadmin-dhcpd/usr/share/doc/gadmin-dhcpd/ChangeLog
	rm -f debian/gadmin-dhcpd/usr/share/doc/gadmin-dhcpd/COPYING
	rm -f debian/gadmin-dhcpd/usr/share/doc/gadmin-dhcpd/README

override_dh_strip:
	dh_strip --dbg-package=gadmin-dhcpd-dbg
